<?php

// Do not load directly...
if ( ! defined( 'ABSPATH' ) ) { die( 'Direct access forbidden.' ); }

/*** Kentooz function googlefont select framework for admin // March 20, 2012 ***/
function googlefont_select()
	{
		$ktzgfont_array[] = array('value'=>'','title'=>'none');
		$ktzgfont_array[] = array('value'=>'Abel','title'=>'Abel ');
		$ktzgfont_array[] = array('value'=>'Abril Fatface','title'=>'Abril Fatface');
		$ktzgfont_array[] = array('value'=>'Aclonica','title'=>'Aclonica');
		$ktzgfont_array[] = array('value'=>'Acme','title'=>'Acme');
		$ktzgfont_array[] = array('value'=>'Actor','title'=>'Actor ');
		$ktzgfont_array[] = array('value'=>'Adamina','title'=>'Adamina');
		$ktzgfont_array[] = array('value'=>'Advent Pro','title'=>'Advent Pro');
		$ktzgfont_array[] = array('value'=>'Advent Pro:100,200,300,400,500,600,700','title'=>'Advent Pro (plus all weights)');
		$ktzgfont_array[] = array('value'=>'Aguafina Script','title'=>'Aguafina Script');
		$ktzgfont_array[] = array('value'=>'Aladin','title'=>'Aladin');
		$ktzgfont_array[] = array('value'=>'Aldrich','title'=>'Aldrich ');
		$ktzgfont_array[] = array('value'=>'Alex Brush','title'=>'Alex Brush');
		$ktzgfont_array[] = array('value'=>'Alfa Slab One','title'=>'Alfa Slab One');
		$ktzgfont_array[] = array('value'=>'Alice','title'=>'Alice ');
		$ktzgfont_array[] = array('value'=>'Alike Angular','title'=>'Alike Angular');
		$ktzgfont_array[] = array('value'=>'Alike','title'=>'Alike ');
		$ktzgfont_array[] = array('value'=>'Allan','title'=>'Allan');
		$ktzgfont_array[] = array('value'=>'Allerta Stencil','title'=>'Allerta Stencil');
		$ktzgfont_array[] = array('value'=>'Allerta','title'=>'Allerta');
		$ktzgfont_array[] = array('value'=>'Allura','title'=>'Allura');
		$ktzgfont_array[] = array('value'=>'Almendra SC','title'=>'Almendra SC');
		$ktzgfont_array[] = array('value'=>'Almendra','title'=>'Almendra');
		$ktzgfont_array[] = array('value'=>'Almendra:400,bold','title'=>'Almendra:400,bold');
		$ktzgfont_array[] = array('value'=>'Amaranth','title'=>'Amaranth');
		$ktzgfont_array[] = array('value'=>'Amarante','title'=>'Amarante');
		$ktzgfont_array[] = array('value'=>'Amatic SC','title'=>'Amatic SC');
		$ktzgfont_array[] = array('value'=>'Amatic SC:400,700','title'=>'Amatic SC:400,700');
		$ktzgfont_array[] = array('value'=>'Amethysta','title'=>'Amethysta');
		$ktzgfont_array[] = array('value'=>'Andada','title'=>'Andada');
		$ktzgfont_array[] = array('value'=>'Andika','title'=>'Andika ');
		$ktzgfont_array[] = array('value'=>'Annie Use Your Telescope','title'=>'Annie Use Your Telescope');
		$ktzgfont_array[] = array('value'=>'Anonymous Pro','title'=>'Anonymous Pro');
		$ktzgfont_array[] = array('value'=>'Anonymous Pro:regular,italic,bold,bolditalic','title'=>'Anonymous Pro (plus italic, bold, and bold italic)');
		$ktzgfont_array[] = array('value'=>'Antic Didone','title'=>'Antic Didone');
		$ktzgfont_array[] = array('value'=>'Antic Slab','title'=>'Antic Slab');
		$ktzgfont_array[] = array('value'=>'Antic','title'=>'Antic');
		$ktzgfont_array[] = array('value'=>'Anton','title'=>'Anton');
		$ktzgfont_array[] = array('value'=>'Arapey','title'=>'Arapey');
		$ktzgfont_array[] = array('value'=>'Arapey:400,400italic','title'=>'Arapey:400,400italic');
		$ktzgfont_array[] = array('value'=>'Arbutus','title'=>'Arbutus');
		$ktzgfont_array[] = array('value'=>'Architects Daughter','title'=>'Architects Daughter');
		$ktzgfont_array[] = array('value'=>'Arimo','title'=>'Arimo');
		$ktzgfont_array[] = array('value'=>'Arimo:regular,italic,bold,bolditalic','title'=>'Arimo (plus italic, bold, and bold italic)');
		$ktzgfont_array[] = array('value'=>'Arizonia','title'=>'Arizonia');
		$ktzgfont_array[] = array('value'=>'Armata','title'=>'Armata');
		$ktzgfont_array[] = array('value'=>'Artifika','title'=>'Artifika');
		$ktzgfont_array[] = array('value'=>'Arvo','title'=>'Arvo');
		$ktzgfont_array[] = array('value'=>'Arvo:regular,italic,bold,bolditalic','title'=>'Arvo (plus italic, bold, and bold italic)');
		$ktzgfont_array[] = array('value'=>'Asap','title'=>'Asap');
		$ktzgfont_array[] = array('value'=>'Asap:400,400italic,700,700italic','title'=>'Asap (plus all weights and italics)');
		$ktzgfont_array[] = array('value'=>'Asset','title'=>'Asset');
		$ktzgfont_array[] = array('value'=>'Astloch','title'=>'Astloch');
		$ktzgfont_array[] = array('value'=>'Astloch:regular,bold','title'=>'Astloch (plus bold)');
		$ktzgfont_array[] = array('value'=>'Asul','title'=>'Asul');
		$ktzgfont_array[] = array('value'=>'Asul:400,bold','title'=>'Asul:400,bold');
		$ktzgfont_array[] = array('value'=>'Atomic Age','title'=>'Atomic Age');
		$ktzgfont_array[] = array('value'=>'Aubrey','title'=>'Aubrey ');
		$ktzgfont_array[] = array('value'=>'Audiowide','title'=>'Audiowide');
		$ktzgfont_array[] = array('value'=>'Average','title'=>'Average');
		$ktzgfont_array[] = array('value'=>'Averia Gruesa Libre','title'=>'Averia Gruesa Libre');
		$ktzgfont_array[] = array('value'=>'Averia Libre','title'=>'Averia Libre');
		$ktzgfont_array[] = array('value'=>'Averia Libre:300,300italic,400,400italic,700,700italic','title'=>'Averia Libre (plus all weights and italics)');
		$ktzgfont_array[] = array('value'=>'Averia Sans Libre','title'=>'Averia Sans Libre');
		$ktzgfont_array[] = array('value'=>'Averia Sans Libre:300,300italic,400,400italic,700,700italic','title'=>'Averia Sans Libre (plus all weights and italics)');
		$ktzgfont_array[] = array('value'=>'Averia Serif Libre','title'=>'Averia Serif Libre'); 
		$ktzgfont_array[] = array('value'=>'Averia Serif Libre:300,300italic,400,400italic,700,700italic','title'=>'Averia Serif Libre (plus all weights and italics)');
		$ktzgfont_array[] = array('value'=>'Bad Script','title'=>'Bad Script');
		$ktzgfont_array[] = array('value'=>'Balthazar','title'=>'Balthazar');
		$ktzgfont_array[] = array('value'=>'Bangers','title'=>'Bangers');
		$ktzgfont_array[] = array('value'=>'Basic','title'=>'Basic');
		$ktzgfont_array[] = array('value'=>'Baumans','title'=>'Baumans');
		$ktzgfont_array[] = array('value'=>'Belgrano','title'=>'Belgrano');
		$ktzgfont_array[] = array('value'=>'Belleza','title'=>'Belleza');
		$ktzgfont_array[] = array('value'=>'Bentham','title'=>'Bentham');
		$ktzgfont_array[] = array('value'=>'Berkshire Swash','title'=>'Berkshire Swash');
		$ktzgfont_array[] = array('value'=>'Bevan','title'=>'Bevan');
		$ktzgfont_array[] = array('value'=>'Bigshot One','title'=>'Bigshot One');
		$ktzgfont_array[] = array('value'=>'Bilbo Swash Caps','title'=>'Bilbo Swash Caps');
		$ktzgfont_array[] = array('value'=>'Bilbo','title'=>'Bilbo');
		$ktzgfont_array[] = array('value'=>'Bitter','title'=>'Bitter');
		$ktzgfont_array[] = array('value'=>'Bitter:400,400italic,700','title'=>'Bitter:400,400italic,700');
		$ktzgfont_array[] = array('value'=>'Black Ops One','title'=>'Black Ops One ');
		$ktzgfont_array[] = array('value'=>'Bonbon','title'=>'Bonbon');
		$ktzgfont_array[] = array('value'=>'Boogaloo','title'=>'Boogaloo');
		$ktzgfont_array[] = array('value'=>'Bowlby One SC','title'=>'Bowlby One SC');
		$ktzgfont_array[] = array('value'=>'Bowlby One','title'=>'Bowlby One');
		$ktzgfont_array[] = array('value'=>'Brawler','title'=>'Brawler ');
		$ktzgfont_array[] = array('value'=>'Bree Serif','title'=>'Bree Serif');
		$ktzgfont_array[] = array('value'=>'Bubblegum Sans','title'=>'Bubblegum Sans');
		$ktzgfont_array[] = array('value'=>'Buda:light','title'=>'Buda');
		$ktzgfont_array[] = array('value'=>'Buenard','title'=>'Buenard');
		$ktzgfont_array[] = array('value'=>'Buenard:400,bold','title'=>'Buenard:400,bold');
		$ktzgfont_array[] = array('value'=>'Butcherman','title'=>'Butcherman');
		$ktzgfont_array[] = array('value'=>'Butterfly Kids','title'=>'Butterfly Kids');
		$ktzgfont_array[] = array('value'=>'Cabin Condensed','title'=>'Cabin Condensed');
		$ktzgfont_array[] = array('value'=>'Cabin Condensed:400,500,600,700','title'=>'Cabin Condensed:400,500,600,700');
		$ktzgfont_array[] = array('value'=>'Cabin Sketch','title'=>'Cabin Sketch');
		$ktzgfont_array[] = array('value'=>'Cabin Sketch:bold','title'=>'Cabin Sketch Bold');
		$ktzgfont_array[] = array('value'=>'Cabin Sketch:regular,bold','title'=>'Cabin Sketch:regular,bold');
		$ktzgfont_array[] = array('value'=>'Cabin','title'=>'Cabin');
		$ktzgfont_array[] = array('value'=>'Cabin:regular,500,600,bold','title'=>'Cabin (plus 500, 600, and bold)');
		$ktzgfont_array[] = array('value'=>'Caesar Dressing','title'=>'Caesar Dressing');
		$ktzgfont_array[] = array('value'=>'Cagliostro','title'=>'Cagliostro');
		$ktzgfont_array[] = array('value'=>'Calligraffitti','title'=>'Calligraffitti');
		$ktzgfont_array[] = array('value'=>'Cambo','title'=>'Cambo');
		$ktzgfont_array[] = array('value'=>'Candal','title'=>'Candal');
		$ktzgfont_array[] = array('value'=>'Cantarell','title'=>'Cantarell');
		$ktzgfont_array[] = array('value'=>'Cantarell:regular,italic,bold,bolditalic','title'=>'Cantarell (plus italic, bold, and bold italic)');
		$ktzgfont_array[] = array('value'=>'Cantata One','title'=>'Cantata One');
		$ktzgfont_array[] = array('value'=>'Capriola','title'=>'Capriola');
		$ktzgfont_array[] = array('value'=>'Cardo','title'=>'Cardo');
		$ktzgfont_array[] = array('value'=>'Carme','title'=>'Carme ');
		$ktzgfont_array[] = array('value'=>'Carter One','title'=>'Carter One');
		$ktzgfont_array[] = array('value'=>'Caudex','title'=>'Caudex');
		$ktzgfont_array[] = array('value'=>'Caudex:regular,italic,bold,bolditalic','title'=>'Caudex (plus italic, bold, and bold italic)');
		$ktzgfont_array[] = array('value'=>'Cedarville Cursive','title'=>'Cedarville Cursive');
		$ktzgfont_array[] = array('value'=>'Ceviche One','title'=>'Ceviche One');
		$ktzgfont_array[] = array('value'=>'Changa One','title'=>'Changa One');
		$ktzgfont_array[] = array('value'=>'Chango','title'=>'Chango');
		$ktzgfont_array[] = array('value'=>'Chau Philomene One','title'=>'Chau Philomene One');
		$ktzgfont_array[] = array('value'=>'Chau Philomene One:400,400italic','title'=>'Chau Philomene One (plus italic)');
		$ktzgfont_array[] = array('value'=>'Chelsea Market','title'=>'Chelsea Market');
		$ktzgfont_array[] = array('value'=>'Cherry Cream Soda','title'=>'Cherry Cream Soda');
		$ktzgfont_array[] = array('value'=>'Chewy','title'=>'Chewy');
		$ktzgfont_array[] = array('value'=>'Chicle','title'=>'Chicle');
		$ktzgfont_array[] = array('value'=>'Chivo','title'=>'Chivo');
		$ktzgfont_array[] = array('value'=>'Chivo:400,900','title'=>'Chivo (plus bold)');
		$ktzgfont_array[] = array('value'=>'Coda','title'=>'Coda');
		$ktzgfont_array[] = array('value'=>'Coda:400,800','title'=>'Coda:400,800');
		$ktzgfont_array[] = array('value'=>'Codystar','title'=>'Codystar');
		$ktzgfont_array[] = array('value'=>'Codystar:300,400','title'=>'Codystar (plus all weights)');
		$ktzgfont_array[] = array('value'=>'Comfortaa','title'=>'Comfortaa ');
		$ktzgfont_array[] = array('value'=>'Comfortaa:300,400,700','title'=>'Comfortaa (plus book and bold) ');
		$ktzgfont_array[] = array('value'=>'Coming Soon','title'=>'Coming Soon');
		$ktzgfont_array[] = array('value'=>'Concert One','title'=>'Concert One');
		$ktzgfont_array[] = array('value'=>'Condiment','title'=>'Condiment');
		$ktzgfont_array[] = array('value'=>'Contrail One','title'=>'Contrail One');
		$ktzgfont_array[] = array('value'=>'Convergence','title'=>'Convergence');
		$ktzgfont_array[] = array('value'=>'Cookie','title'=>'Cookie');
		$ktzgfont_array[] = array('value'=>'Copse','title'=>'Copse');
		$ktzgfont_array[] = array('value'=>'Corben','title'=>'Corben');
		$ktzgfont_array[] = array('value'=>'Corben:400,bold','title'=>'Corben:400,bold');
		$ktzgfont_array[] = array('value'=>'Corben:bold','title'=>'Corben Bold');
		$ktzgfont_array[] = array('value'=>'Courgette','title'=>'Courgette');
		$ktzgfont_array[] = array('value'=>'Cousine','title'=>'Cousine');
		$ktzgfont_array[] = array('value'=>'Cousine:regular,italic,bold,bolditalic','title'=>'Cousine (plus italic, bold, and bold italic)');
		$ktzgfont_array[] = array('value'=>'Coustard','title'=>'Coustard ');
		$ktzgfont_array[] = array('value'=>'Coustard:400,900','title'=>'Coustard (plus ultra bold) ');
		$ktzgfont_array[] = array('value'=>'Covered By Your Grace','title'=>'Covered By Your Grace');
		$ktzgfont_array[] = array('value'=>'Crafty Girls','title'=>'Crafty Girls');
		$ktzgfont_array[] = array('value'=>'Creepster','title'=>'Creepster');
		$ktzgfont_array[] = array('value'=>'Crete Round','title'=>'Crete Round');
		$ktzgfont_array[] = array('value'=>'Crete Round:400,400italic','title'=>'Crete Round:400,400italic');
		$ktzgfont_array[] = array('value'=>'Crimson Text','title'=>'Crimson Text');
		$ktzgfont_array[] = array('value'=>'Crushed','title'=>'Crushed');
		$ktzgfont_array[] = array('value'=>'Cuprum','title'=>'Cuprum');
		$ktzgfont_array[] = array('value'=>'Cuprum:400,400italic,700italic,700','title'=>'Cuprum (plus bold and italic)');
		$ktzgfont_array[] = array('value'=>'Cutive','title'=>'Cutive');
		$ktzgfont_array[] = array('value'=>'Damion','title'=>'Damion');
		$ktzgfont_array[] = array('value'=>'Dancing Script','title'=>'Dancing Script');
		$ktzgfont_array[] = array('value'=>'Dawning of a New Day','title'=>'Dawning of a New Day');
		$ktzgfont_array[] = array('value'=>'Days One','title'=>'Days One ');
		$ktzgfont_array[] = array('value'=>'Delius Swash Caps','title'=>'Delius Swash Caps ');
		$ktzgfont_array[] = array('value'=>'Delius Unicase','title'=>'Delius Unicase ');
		$ktzgfont_array[] = array('value'=>'Delius','title'=>'Delius ');
		$ktzgfont_array[] = array('value'=>'Della Respira','title'=>'Della Respira');
		$ktzgfont_array[] = array('value'=>'Devonshire','title'=>'Devonshire');
		$ktzgfont_array[] = array('value'=>'Didact Gothic','title'=>'Didact Gothic');
		$ktzgfont_array[] = array('value'=>'Diplomata SC','title'=>'Diplomata SC');
		$ktzgfont_array[] = array('value'=>'Diplomata','title'=>'Diplomata');
		$ktzgfont_array[] = array('value'=>'Doppio One','title'=>'Doppio One');
		$ktzgfont_array[] = array('value'=>'Dorsa','title'=>'Dorsa');
		$ktzgfont_array[] = array('value'=>'Dosis','title'=>'Dosis');
		$ktzgfont_array[] = array('value'=>'Dosis:200,300,400,500,600,700,800','title'=>'Dosis (all weights)');
		$ktzgfont_array[] = array('value'=>'Dr Sugiyama','title'=>'Dr Sugiyama');
		$ktzgfont_array[] = array('value'=>'Droid Sans Mono','title'=>'Droid Sans Mono');
		$ktzgfont_array[] = array('value'=>'Droid Sans','title'=>'Droid Sans');
		$ktzgfont_array[] = array('value'=>'Droid Sans:regular,bold','title'=>'Droid Sans (plus bold)');
		$ktzgfont_array[] = array('value'=>'Droid Serif','title'=>'Droid Serif');
		$ktzgfont_array[] = array('value'=>'Droid Serif:regular,italic,bold,bolditalic','title'=>'Droid Serif (plus italic, bold, and bold italic)');
		$ktzgfont_array[] = array('value'=>'Duru Sans','title'=>'Duru Sans');
		$ktzgfont_array[] = array('value'=>'Dynalight','title'=>'Dynalight');
		$ktzgfont_array[] = array('value'=>'EB Garamond','title'=>'EB Garamond');
		$ktzgfont_array[] = array('value'=>'Eagle Lake','title'=>'Eagle Lake');
		$ktzgfont_array[] = array('value'=>'Eater','title'=>'Eater');
		$ktzgfont_array[] = array('value'=>'Economica','title'=>'Economica');
		$ktzgfont_array[] = array('value'=>'Economica:400,400italic,700,700italic','title'=>'Economica (plus all weights and italics)');
		$ktzgfont_array[] = array('value'=>'Electrolize','title'=>'Electrolize');
		$ktzgfont_array[] = array('value'=>'Emblema One','title'=>'Emblema One');
		$ktzgfont_array[] = array('value'=>'Emilys Candy','title'=>'Emilys Candy');
		$ktzgfont_array[] = array('value'=>'Engagement','title'=>'Engagement');
		$ktzgfont_array[] = array('value'=>'Enriqueta','title'=>'Enriqueta');
		$ktzgfont_array[] = array('value'=>'Enriqueta:400,700','title'=>'Enriqueta:400,700');
		$ktzgfont_array[] = array('value'=>'Erica One','title'=>'Erica One');
		$ktzgfont_array[] = array('value'=>'Esteban','title'=>'Esteban');
		$ktzgfont_array[] = array('value'=>'Euphoria Script','title'=>'Euphoria Script');
		$ktzgfont_array[] = array('value'=>'Ewert','title'=>'Ewert');
		$ktzgfont_array[] = array('value'=>'Exo','title'=>'Exo');
		$ktzgfont_array[] = array('value'=>'Exo:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic','title'=>'Exo (plus all weights and italics)');
		$ktzgfont_array[] = array('value'=>'Expletus Sans','title'=>'Expletus Sans');
		$ktzgfont_array[] = array('value'=>'Expletus Sans:regular,500,600,bold','title'=>'Expletus Sans (plus 500, 600, and bold)');
		$ktzgfont_array[] = array('value'=>'Fanwood Text','title'=>'Fanwood Text');
		$ktzgfont_array[] = array('value'=>'Fanwood Text:400,400italic','title'=>'Fanwood Text (plus italic)');
		$ktzgfont_array[] = array('value'=>'Fascinate Inline','title'=>'Fascinate Inline');
		$ktzgfont_array[] = array('value'=>'Fascinate','title'=>'Fascinate');
		$ktzgfont_array[] = array('value'=>'Fasthand','title'=>'Fasthand');
		$ktzgfont_array[] = array('value'=>'Federant','title'=>'Federant');
		$ktzgfont_array[] = array('value'=>'Federo','title'=>'Federo ');
		$ktzgfont_array[] = array('value'=>'Felipa','title'=>'Felipa');
		$ktzgfont_array[] = array('value'=>'Fjord One','title'=>'Fjord One');
		$ktzgfont_array[] = array('value'=>'Flamenco','title'=>'Flamenco');
		$ktzgfont_array[] = array('value'=>'Flamenco:300','title'=>'Flamenco:300');
		$ktzgfont_array[] = array('value'=>'Flavors','title'=>'Flavors');
		$ktzgfont_array[] = array('value'=>'Fondamento','title'=>'Fondamento');
		$ktzgfont_array[] = array('value'=>'Fondamento:400,400italic','title'=>'Fondamento:400,400italic');
		$ktzgfont_array[] = array('value'=>'Fontdiner Swanky','title'=>'Fontdiner Swanky');
		$ktzgfont_array[] = array('value'=>'Forum','title'=>'Forum');
		$ktzgfont_array[] = array('value'=>'Francois One','title'=>'Francois One');
		$ktzgfont_array[] = array('value'=>'Fredoka One','title'=>'Fredoka One');
		$ktzgfont_array[] = array('value'=>'Fresca','title'=>'Fresca');
		$ktzgfont_array[] = array('value'=>'Frijole','title'=>'Frijole');
		$ktzgfont_array[] = array('value'=>'Fugaz One','title'=>'Fugaz One');
		$ktzgfont_array[] = array('value'=>'Galdeano','title'=>'Galdeano');
		$ktzgfont_array[] = array('value'=>'Galindo','title'=>'Galindo');
		$ktzgfont_array[] = array('value'=>'Gentium Basic','title'=>'Gentium Basic ');
		$ktzgfont_array[] = array('value'=>'Gentium Basic:400,700,400italic,700italic','title'=>'Gentium Basic (plus bold and italic) ');
		$ktzgfont_array[] = array('value'=>'Gentium Book Basic','title'=>'Gentium Book Basic ');
		$ktzgfont_array[] = array('value'=>'Gentium Book Basic:400,400italic,700,700italic','title'=>'Gentium Book Basic (plus bold and italic) ');
		$ktzgfont_array[] = array('value'=>'Geo','title'=>'Geo');
		$ktzgfont_array[] = array('value'=>'Geostar Fill','title'=>'Geostar Fill ');
		$ktzgfont_array[] = array('value'=>'Geostar','title'=>'Geostar ');
		$ktzgfont_array[] = array('value'=>'Germania One','title'=>'Germania One');
		$ktzgfont_array[] = array('value'=>'Give You Glory','title'=>'Give You Glory');
		$ktzgfont_array[] = array('value'=>'Glass Antiqua','title'=>'Glass Antiqua');
		$ktzgfont_array[] = array('value'=>'Glegoo','title'=>'Glegoo');
		$ktzgfont_array[] = array('value'=>'Gloria Hallelujah','title'=>'Gloria Hallelujah ');
		$ktzgfont_array[] = array('value'=>'Goblin One','title'=>'Goblin One');
		$ktzgfont_array[] = array('value'=>'Gochi Hand','title'=>'Gochi Hand');
		$ktzgfont_array[] = array('value'=>'Gochi Hand:400','title'=>'Gochi Hand:400');
		$ktzgfont_array[] = array('value'=>'Gorditas','title'=>'Gorditas');
		$ktzgfont_array[] = array('value'=>'Gorditas:400,bold','title'=>'Gorditas (plus bold)');
		$ktzgfont_array[] = array('value'=>'Goudy Bookletter 1911','title'=>'Goudy Bookletter 1911');
		$ktzgfont_array[] = array('value'=>'Graduate','title'=>'Graduate');
		$ktzgfont_array[] = array('value'=>'Gravitas One','title'=>'Gravitas One');
		$ktzgfont_array[] = array('value'=>'Great Vibes','title'=>'Great Vibes');
		$ktzgfont_array[] = array('value'=>'Gruppo','title'=>'Gruppo');
		$ktzgfont_array[] = array('value'=>'Gudea','title'=>'Gudea');
		$ktzgfont_array[] = array('value'=>'Gudea:400,italic,bold','title'=>'Gudea:400,italic,bold');
		$ktzgfont_array[] = array('value'=>'Habibi','title'=>'Habibi');
		$ktzgfont_array[] = array('value'=>'Hammersmith One','title'=>'Hammersmith One');
		$ktzgfont_array[] = array('value'=>'Handlee','title'=>'Handlee');
		$ktzgfont_array[] = array('value'=>'Happy Monkey','title'=>'Happy Monkey');
		$ktzgfont_array[] = array('value'=>'Henny Penny','title'=>'Henny Penny');
		$ktzgfont_array[] = array('value'=>'Herr Von Muellerhoff','title'=>'Herr Von Muellerhoff');
		$ktzgfont_array[] = array('value'=>'Holtwood One SC','title'=>'Holtwood One SC');
		$ktzgfont_array[] = array('value'=>'Homemade Apple','title'=>'Homemade Apple');
		$ktzgfont_array[] = array('value'=>'Homenaje','title'=>'Homenaje');
		$ktzgfont_array[] = array('value'=>'IM Fell DW Pica SC','title'=>'IM Fell DW Pica SC');
		$ktzgfont_array[] = array('value'=>'IM Fell DW Pica','title'=>'IM Fell DW Pica');
		$ktzgfont_array[] = array('value'=>'IM Fell DW Pica:regular,italic','title'=>'IM Fell DW Pica (plus italic)');
		$ktzgfont_array[] = array('value'=>'IM Fell Double Pica SC','title'=>'IM Fell Double Pica SC');
		$ktzgfont_array[] = array('value'=>'IM Fell Double Pica','title'=>'IM Fell Double Pica');
		$ktzgfont_array[] = array('value'=>'IM Fell Double Pica:regular,italic','title'=>'IM Fell Double Pica (plus italic)');
		$ktzgfont_array[] = array('value'=>'IM Fell English SC','title'=>'IM Fell English SC');
		$ktzgfont_array[] = array('value'=>'IM Fell English','title'=>'IM Fell English');
		$ktzgfont_array[] = array('value'=>'IM Fell English:regular,italic','title'=>'IM Fell English (plus italic)');
		$ktzgfont_array[] = array('value'=>'IM Fell French Canon SC','title'=>'IM Fell French Canon SC');
		$ktzgfont_array[] = array('value'=>'IM Fell French Canon','title'=>'IM Fell French Canon');
		$ktzgfont_array[] = array('value'=>'IM Fell French Canon:regular,italic','title'=>'IM Fell French Canon (plus italic)');
		$ktzgfont_array[] = array('value'=>'IM Fell Great Primer SC','title'=>'IM Fell Great Primer SC');
		$ktzgfont_array[] = array('value'=>'IM Fell Great Primer','title'=>'IM Fell Great Primer');
		$ktzgfont_array[] = array('value'=>'IM Fell Great Primer:regular,italic','title'=>'IM Fell Great Primer (plus italic)');
		$ktzgfont_array[] = array('value'=>'Iceberg','title'=>'Iceberg');
		$ktzgfont_array[] = array('value'=>'Iceland','title'=>'Iceland');
		$ktzgfont_array[] = array('value'=>'Imprima','title'=>'Imprima');
		$ktzgfont_array[] = array('value'=>'Inconsolata','title'=>'Inconsolata');
		$ktzgfont_array[] = array('value'=>'Inder','title'=>'Inder');
		$ktzgfont_array[] = array('value'=>'Indie Flower','title'=>'Indie Flower');
		$ktzgfont_array[] = array('value'=>'Inika','title'=>'Inika');
		$ktzgfont_array[] = array('value'=>'Inika:400,bold','title'=>'Inika (plus bold)');
		$ktzgfont_array[] = array('value'=>'Irish Grover','title'=>'Irish Grover');
		$ktzgfont_array[] = array('value'=>'Irish Growler','title'=>'Irish Growler');
		$ktzgfont_array[] = array('value'=>'Istok Web','title'=>'Istok Web');
		$ktzgfont_array[] = array('value'=>'Istok Web:400,700,400italic,700italic','title'=>'Istok Web (plus italic, bold, and bold italic)');
		$ktzgfont_array[] = array('value'=>'Italiana','title'=>'Italiana');
		$ktzgfont_array[] = array('value'=>'Italianno','title'=>'Italianno');
		$ktzgfont_array[] = array('value'=>'Jim Nightshade','title'=>'Jim Nightshade');
		$ktzgfont_array[] = array('value'=>'Jockey One','title'=>'Jockey One');
		$ktzgfont_array[] = array('value'=>'Jolly Lodger','title'=>'Jolly Lodger');
		$ktzgfont_array[] = array('value'=>'Josefin Sans','title'=>'Josefin Sans Regular 400');
		$ktzgfont_array[] = array('value'=>'Josefin Sans:100','title'=>'Josefin Sans 100');
		$ktzgfont_array[] = array('value'=>'Josefin Sans:100,100italic','title'=>'Josefin Sans 100 (plus italic)');
		$ktzgfont_array[] = array('value'=>'Josefin Sans:600','title'=>'Josefin Sans 600');
		$ktzgfont_array[] = array('value'=>'Josefin Sans:600,600italic','title'=>'Josefin Sans 600 (plus italic)');
		$ktzgfont_array[] = array('value'=>'Josefin Sans:bold','title'=>'Josefin Sans Bold 700');
		$ktzgfont_array[] = array('value'=>'Josefin Sans:bold,bolditalic','title'=>'Josefin Sans Bold 700 (plus italic)');
		$ktzgfont_array[] = array('value'=>'Josefin Sans:light','title'=>'Josefin Sans Light 300');
		$ktzgfont_array[] = array('value'=>'Josefin Sans:light,lightitalic','title'=>'Josefin Sans Light 300 (plus italic)');
		$ktzgfont_array[] = array('value'=>'Josefin Sans:regular,regularitalic','title'=>'Josefin Sans Regular 400 (plus italic)');
		$ktzgfont_array[] = array('value'=>'Josefin Slab','title'=>'Josefin Slab Regular 400');
		$ktzgfont_array[] = array('value'=>'Josefin Slab:100','title'=>'Josefin Slab 100');
		$ktzgfont_array[] = array('value'=>'Josefin Slab:100,100italic','title'=>'Josefin Slab 100 (plus italic)');
		$ktzgfont_array[] = array('value'=>'Josefin Slab:600','title'=>'Josefin Slab 600');
		$ktzgfont_array[] = array('value'=>'Josefin Slab:600,600italic','title'=>'Josefin Slab 600 (plus italic)');
		$ktzgfont_array[] = array('value'=>'Josefin Slab:bold','title'=>'Josefin Slab Bold 700');
		$ktzgfont_array[] = array('value'=>'Josefin Slab:bold,bolditalic','title'=>'Josefin Slab Bold 700 (plus italic)');
		$ktzgfont_array[] = array('value'=>'Josefin Slab:light','title'=>'Josefin Slab Light 300');
		$ktzgfont_array[] = array('value'=>'Josefin Slab:light,lightitalic','title'=>'Josefin Slab Light 300 (plus italic)');
		$ktzgfont_array[] = array('value'=>'Josefin Slab:regular,regularitalic','title'=>'Josefin Slab Regular 400 (plus italic)');
		$ktzgfont_array[] = array('value'=>'Judson','title'=>'Judson');
		$ktzgfont_array[] = array('value'=>'Judson:regular,regularitalic,bold','title'=>'Judson (plus bold)');
		$ktzgfont_array[] = array('value'=>'Julee','title'=>'Julee');
		$ktzgfont_array[] = array('value'=>'Junge','title'=>'Junge');
		$ktzgfont_array[] = array('value'=>'Jura','title'=>' Jura Regular');
		$ktzgfont_array[] = array('value'=>'Jura:500','title'=>' Jura 500');
		$ktzgfont_array[] = array('value'=>'Jura:600','title'=>' Jura 600');
		$ktzgfont_array[] = array('value'=>'Jura:light','title'=>' Jura Light');
		$ktzgfont_array[] = array('value'=>'Just Another Hand','title'=>'Just Another Hand');
		$ktzgfont_array[] = array('value'=>'Just Me Again Down Here','title'=>'Just Me Again Down Here');
		$ktzgfont_array[] = array('value'=>'Kameron','title'=>'Kameron');
		$ktzgfont_array[] = array('value'=>'Kameron:400,700','title'=>'Kameron (plus bold)');
		$ktzgfont_array[] = array('value'=>'Karla','title'=>'Karla');
		$ktzgfont_array[] = array('value'=>'Karla:400,400italic,700,700italic','title'=>'Karla (plus all weights and italics)');
		$ktzgfont_array[] = array('value'=>'Kaushan Script','title'=>'Kaushan Script');
		$ktzgfont_array[] = array('value'=>'Kelly Slab','title'=>'Kelly Slab ');
		$ktzgfont_array[] = array('value'=>'Kenia','title'=>'Kenia');
		$ktzgfont_array[] = array('value'=>'Knewave','title'=>'Knewave');
		$ktzgfont_array[] = array('value'=>'Kotta One','title'=>'Kotta One');
		$ktzgfont_array[] = array('value'=>'Kranky','title'=>'Kranky');
		$ktzgfont_array[] = array('value'=>'Kreon','title'=>'Kreon');
		$ktzgfont_array[] = array('value'=>'Kreon:light,regular,bold','title'=>'Kreon (plus light and bold)');
		$ktzgfont_array[] = array('value'=>'Kristi','title'=>'Kristi');
		$ktzgfont_array[] = array('value'=>'Krona One','title'=>'Krona One');
		$ktzgfont_array[] = array('value'=>'La Belle Aurore','title'=>'La Belle Aurore');
		$ktzgfont_array[] = array('value'=>'Lancelot','title'=>'Lancelot');
		$ktzgfont_array[] = array('value'=>'Lato:100','title'=>'Lato 100');
		$ktzgfont_array[] = array('value'=>'Lato:100,100italic','title'=>'Lato 100 (plus italic)');
		$ktzgfont_array[] = array('value'=>'Lato:900','title'=>'Lato 900');
		$ktzgfont_array[] = array('value'=>'Lato:900,900italic','title'=>'Lato 900 (plus italic)');
		$ktzgfont_array[] = array('value'=>'Lato:bold','title'=>'Lato Bold 700');
		$ktzgfont_array[] = array('value'=>'Lato:bold,bolditalic','title'=>'Lato Bold 700 (plus italic)');
		$ktzgfont_array[] = array('value'=>'Lato:light','title'=>'Lato Light 300');
		$ktzgfont_array[] = array('value'=>'Lato:light,lightitalic','title'=>'Lato Light 300 (plus italic)');
		$ktzgfont_array[] = array('value'=>'Lato:regular','title'=>'Lato Regular 400');
		$ktzgfont_array[] = array('value'=>'Lato:regular,regularitalic','title'=>'Lato Regular 400 (plus italic)');
		$ktzgfont_array[] = array('value'=>'League Script','title'=>'League Script');
		$ktzgfont_array[] = array('value'=>'Leckerli One','title'=>'Leckerli One ');
		$ktzgfont_array[] = array('value'=>'Ledger','title'=>'Ledger');
		$ktzgfont_array[] = array('value'=>'Lekton','title'=>' Lekton ');
		$ktzgfont_array[] = array('value'=>'Lekton:regular,italic,bold','title'=>'Lekton (plus italic and bold)');
		$ktzgfont_array[] = array('value'=>'Lemon','title'=>'Lemon');
		$ktzgfont_array[] = array('value'=>'Life Savers','title'=>'Life Savers');
		$ktzgfont_array[] = array('value'=>'Lilita One','title'=>'Lilita One');
		$ktzgfont_array[] = array('value'=>'Limelight','title'=>' Limelight ');
		$ktzgfont_array[] = array('value'=>'Linden Hill','title'=>'Linden Hill');
		$ktzgfont_array[] = array('value'=>'Linden Hill:400,400italic','title'=>'Linden Hill:400,400italic');
		$ktzgfont_array[] = array('value'=>'Lobster Two','title'=>'Lobster Two');
		$ktzgfont_array[] = array('value'=>'Lobster Two:400,400italic,700,700italic','title'=>'Lobster Two (plus italic, bold, and bold italic)');
		$ktzgfont_array[] = array('value'=>'Lobster','title'=>'Lobster');
		$ktzgfont_array[] = array('value'=>'Londrina Outline','title'=>'Londrina Outline');
		$ktzgfont_array[] = array('value'=>'Londrina Shadow','title'=>'Londrina Shadow');
		$ktzgfont_array[] = array('value'=>'Londrina Sketch','title'=>'Londrina Sketch');
		$ktzgfont_array[] = array('value'=>'Londrina Solid','title'=>'Londrina Solid');
		$ktzgfont_array[] = array('value'=>'Lora','title'=>'Lora');
		$ktzgfont_array[] = array('value'=>'Lora:400,700,400italic,700italic','title'=>'Lora (plus bold and italic)');
		$ktzgfont_array[] = array('value'=>'Love Ya Like A Sister','title'=>'Love Ya Like A Sister');
		$ktzgfont_array[] = array('value'=>'Lovers Quarrel','title'=>'Lovers Quarrel');
		$ktzgfont_array[] = array('value'=>'Loved by the King','title'=>'Loved by the King');
		$ktzgfont_array[] = array('value'=>'Luckiest Guy','title'=>'Luckiest Guy');
		$ktzgfont_array[] = array('value'=>'Lusitana','title'=>'Lusitana');
		$ktzgfont_array[] = array('value'=>'Lusitana:400,bold','title'=>'Lusitana (plus bold)');
		$ktzgfont_array[] = array('value'=>'Lustria','title'=>'Lustria');
		$ktzgfont_array[] = array('value'=>'Macondo Swash Caps','title'=>'Macondo Swash Caps');
		$ktzgfont_array[] = array('value'=>'Macondo','title'=>'Macondo');
		$ktzgfont_array[] = array('value'=>'Magra','title'=>'Magra');
		$ktzgfont_array[] = array('value'=>'Magra:400,bold','title'=>'Magra (plus bold)');
		$ktzgfont_array[] = array('value'=>'Maiden Orange','title'=>'Maiden Orange');
		$ktzgfont_array[] = array('value'=>'Mako','title'=>'Mako');
		$ktzgfont_array[] = array('value'=>'Marck Script','title'=>'Marck Script');
		$ktzgfont_array[] = array('value'=>'Marko One','title'=>'Marko One');
		$ktzgfont_array[] = array('value'=>'Marmelad','title'=>'Marmelad');
		$ktzgfont_array[] = array('value'=>'Marvel','title'=>'Marvel ');
		$ktzgfont_array[] = array('value'=>'Marvel:400,400italic,700,700italic','title'=>'Marvel (plus bold and italic) ');
		$ktzgfont_array[] = array('value'=>'Mate SC','title'=>'Mate SC');
		$ktzgfont_array[] = array('value'=>'Mate','title'=>'Mate');
		$ktzgfont_array[] = array('value'=>'Mate:400,400italic','title'=>'Mate:400,400italic');
		$ktzgfont_array[] = array('value'=>'Maven Pro','title'=>' Maven Pro');
		$ktzgfont_array[] = array('value'=>'Maven Pro:500','title'=>' Maven Pro 500');
		$ktzgfont_array[] = array('value'=>'Maven Pro:900','title'=>' Maven Pro 900');
		$ktzgfont_array[] = array('value'=>'Maven Pro:bold','title'=>' Maven Pro 700');
		$ktzgfont_array[] = array('value'=>'McLaren','title'=>'McLaren');
		$ktzgfont_array[] = array('value'=>'Meddon','title'=>'Meddon');
		$ktzgfont_array[] = array('value'=>'MedievalSharp','title'=>'MedievalSharp');
		$ktzgfont_array[] = array('value'=>'Medula One','title'=>'Medula One');
		$ktzgfont_array[] = array('value'=>'Megrim','title'=>'Megrim');
		$ktzgfont_array[] = array('value'=>'Merienda One','title'=>'Merienda One');
		$ktzgfont_array[] = array('value'=>'Merriweather','title'=>'Merriweather');
		$ktzgfont_array[] = array('value'=>'Metamorphous','title'=>'Metamorphous');
		$ktzgfont_array[] = array('value'=>'Metrophobic','title'=>'Metrophobic');
		$ktzgfont_array[] = array('value'=>'Metal Mania','title'=>'Metal Mania');
		$ktzgfont_array[] = array('value'=>'Michroma','title'=>'Michroma');
		$ktzgfont_array[] = array('value'=>'Miltonian Tattoo','title'=>'Miltonian Tattoo');
		$ktzgfont_array[] = array('value'=>'Miltonian','title'=>'Miltonian');
		$ktzgfont_array[] = array('value'=>'Miniver','title'=>'Miniver');
		$ktzgfont_array[] = array('value'=>'Miss Fajardose','title'=>'Miss Fajardose');
		$ktzgfont_array[] = array('value'=>'Miss Saint Delafield','title'=>'Miss Saint Delafield');
		$ktzgfont_array[] = array('value'=>'Modern Antiqua','title'=>'Modern Antiqua');
		$ktzgfont_array[] = array('value'=>'Molengo','title'=>'Molengo');
		$ktzgfont_array[] = array('value'=>'Monofett','title'=>'Monofett');
		$ktzgfont_array[] = array('value'=>'Monoton','title'=>'Monoton ');
		$ktzgfont_array[] = array('value'=>'Monsieur La Doulaise','title'=>'Monsieur La Doulaise');
		$ktzgfont_array[] = array('value'=>'Montaga','title'=>'Montaga');
		$ktzgfont_array[] = array('value'=>'Montez','title'=>'Montez ');
		$ktzgfont_array[] = array('value'=>'Montserrat','title'=>'Montserrat');
		$ktzgfont_array[] = array('value'=>'Mountains of Christmas','title'=>'Mountains of Christmas');
		$ktzgfont_array[] = array('value'=>'Mr Bedford','title'=>'Mr Bedford');
		$ktzgfont_array[] = array('value'=>'Mr Dafoe','title'=>'Mr Dafoe');
		$ktzgfont_array[] = array('value'=>'Mr De Haviland','title'=>'Mr De Haviland');
		$ktzgfont_array[] = array('value'=>'Mrs Saint Delafield','title'=>'Mrs Saint Delafield');
		$ktzgfont_array[] = array('value'=>'Mrs Sheppards','title'=>'Mrs Sheppards');
		$ktzgfont_array[] = array('value'=>'Muli','title'=>'Muli Regular');
		$ktzgfont_array[] = array('value'=>'Muli:light','title'=>'Muli Light');
		$ktzgfont_array[] = array('value'=>'Muli:light,lightitalic','title'=>'Muli Light (plus italic)');
		$ktzgfont_array[] = array('value'=>'Muli:regular,regularitalic','title'=>'Muli Regular (plus italic)');
		$ktzgfont_array[] = array('value'=>'Mystery Quest','title'=>'Mystery Quest');
		$ktzgfont_array[] = array('value'=>'Neucha','title'=>'Neucha');
		$ktzgfont_array[] = array('value'=>'Neuton','title'=>'Neuton');
		$ktzgfont_array[] = array('value'=>'News Cycle','title'=>'News Cycle');
		$ktzgfont_array[] = array('value'=>'Niconne','title'=>'Niconne');
		$ktzgfont_array[] = array('value'=>'Nixie One','title'=>'Nixie One');
		$ktzgfont_array[] = array('value'=>'Nobile','title'=>'Nobile');
		$ktzgfont_array[] = array('value'=>'Nobile:regular,italic,bold,bolditalic','title'=>'Nobile (plus italic, bold, and bold italic)');
		$ktzgfont_array[] = array('value'=>'Nokora','title'=>'Nokora');
		$ktzgfont_array[] = array('value'=>'Nokora:400,700','title'=>'Nokora:400,700');
		$ktzgfont_array[] = array('value'=>'Norican','title'=>'Norican');
		$ktzgfont_array[] = array('value'=>'Nosifer','title'=>'Nosifer');
		$ktzgfont_array[] = array('value'=>'Noticia Text','title'=>'Noticia Text');
		$ktzgfont_array[] = array('value'=>'Noticia Text:400,400italic,700,700italic','title'=>'Noticia Text:400,400italic,700,700italic');
		$ktzgfont_array[] = array('value'=>'Nova Cut','title'=>'Nova Cut');
		$ktzgfont_array[] = array('value'=>'Nova Flat','title'=>'Nova Flat');
		$ktzgfont_array[] = array('value'=>'Nova Mono','title'=>'Nova Mono');
		$ktzgfont_array[] = array('value'=>'Nova Oval','title'=>'Nova Oval');
		$ktzgfont_array[] = array('value'=>'Nova Round','title'=>'Nova Round');
		$ktzgfont_array[] = array('value'=>'Nova Script','title'=>'Nova Script');
		$ktzgfont_array[] = array('value'=>'Nova Slim','title'=>'Nova Slim');
		$ktzgfont_array[] = array('value'=>'Nova Square','title'=>'Nova Square');
		$ktzgfont_array[] = array('value'=>'Numans','title'=>'Numans ');
		$ktzgfont_array[] = array('value'=>'Nunito','title'=>' Nunito Regular');
		$ktzgfont_array[] = array('value'=>'Nunito:light','title'=>' Nunito Light');
		$ktzgfont_array[] = array('value'=>'OFL Sorts Mill Goudy TT','title'=>'OFL Sorts Mill Goudy TT');
		$ktzgfont_array[] = array('value'=>'OFL Sorts Mill Goudy TT:regular,italic','title'=>'OFL Sorts Mill Goudy TT (plus italic)');
		$ktzgfont_array[] = array('value'=>'Old Standard TT','title'=>'Old Standard TT');
		$ktzgfont_array[] = array('value'=>'Old Standard TT:regular,italic,bold','title'=>'Old Standard TT (plus italic and bold)');
		$ktzgfont_array[] = array('value'=>'Oldenburg','title'=>'Oldenburg');
		$ktzgfont_array[] = array('value'=>'Oleo Script','title'=>'Oleo Script');
		$ktzgfont_array[] = array('value'=>'Oleo Script:400,700','title'=>'Oleo Script (plus bold)');
		$ktzgfont_array[] = array('value'=>'Open Sans Condensed','title'=>'Open Sans Condensed');
		$ktzgfont_array[] = array('value'=>'Open Sans Condensed:300,300italic,700','title'=>'Open Sans Condensed (plus all weights and italics)');
		$ktzgfont_array[] = array('value'=>'Open Sans Condensed:light,lightitalic','title'=>'Open Sans Condensed Light (plus italic)');
		$ktzgfont_array[] = array('value'=>'Open Sans:600,600italic','title'=>'Open Sans 600');
		$ktzgfont_array[] = array('value'=>'Open Sans:800,800italic','title'=>'Open Sans 800');
		$ktzgfont_array[] = array('value'=>'Open Sans:bold,bolditalic','title'=>'Open Sans bold');
		$ktzgfont_array[] = array('value'=>'Open Sans:light,lightitalic','title'=>'Open Sans light');
		$ktzgfont_array[] = array('value'=>'Open Sans:light,lightitalic,regular,regularitalic,600,600italic,bold,bolditalic,800,800italic','title'=>'Open Sans (all weights)');
		$ktzgfont_array[] = array('value'=>'Open Sans:regular,regularitalic','title'=>'Open Sans regular');
		$ktzgfont_array[] = array('value'=>'Orbitron','title'=>'Orbitron Regular (400)');
		$ktzgfont_array[] = array('value'=>'Orbitron:500','title'=>'Orbitron 500');
		$ktzgfont_array[] = array('value'=>'Orbitron:900','title'=>'Orbitron 900');
		$ktzgfont_array[] = array('value'=>'Orbitron:bold','title'=>'Orbitron Regular (700)');
		$ktzgfont_array[] = array('value'=>'Oregano','title'=>'Oregano');
		$ktzgfont_array[] = array('value'=>'Oregano:400,400italic','title'=>'Oregano (plus italic)');
		$ktzgfont_array[] = array('value'=>'Original Surfer','title'=>'Original Surfer');
		$ktzgfont_array[] = array('value'=>'Oswald','title'=>'Oswald');
		$ktzgfont_array[] = array('value'=>'Over the Rainbow','title'=>'Over the Rainbow');
		$ktzgfont_array[] = array('value'=>'Overlock SC','title'=>'Overlock SC');
		$ktzgfont_array[] = array('value'=>'Overlock','title'=>'Overlock');
		$ktzgfont_array[] = array('value'=>'Overlock:400,400italic,700,700italic,900,900italic','title'=>'Overlock:400,400italic,700,700italic,900,900italic');
		$ktzgfont_array[] = array('value'=>'Ovo','title'=>'Ovo ');
		$ktzgfont_array[] = array('value'=>'Oxygen','title'=>'Oxygen');
		$ktzgfont_array[] = array('value'=>'PT Mono','title'=>'PT Mono');
		$ktzgfont_array[] = array('value'=>'PT Sans Caption','title'=>'PT Sans Caption');
		$ktzgfont_array[] = array('value'=>'PT Sans Caption:regular,bold','title'=>'PT Sans Caption (plus bold)');
		$ktzgfont_array[] = array('value'=>'PT Sans Narrow','title'=>'PT Sans Narrow');
		$ktzgfont_array[] = array('value'=>'PT Sans Narrow:regular,bold','title'=>'PT Sans Narrow (plus bold)');
		$ktzgfont_array[] = array('value'=>'PT Sans','title'=>'PT Sans');
		$ktzgfont_array[] = array('value'=>'PT Sans:regular,italic,bold,bolditalic','title'=>'PT Sans (plus itlic, bold, and bold italic)');
		$ktzgfont_array[] = array('value'=>'PT Serif Caption','title'=>'PT Serif Caption');
		$ktzgfont_array[] = array('value'=>'PT Serif Caption:regular,italic','title'=>'PT Serif Caption (plus italic)');
		$ktzgfont_array[] = array('value'=>'PT Serif','title'=>'PT Serif');
		$ktzgfont_array[] = array('value'=>'PT Serif:regular,italic,bold,bolditalic','title'=>'PT Serif (plus italic, bold, and bold italic)');
		$ktzgfont_array[] = array('value'=>'Pacifico','title'=>'Pacifico');
		$ktzgfont_array[] = array('value'=>'Parisienne','title'=>'Parisienne');
		$ktzgfont_array[] = array('value'=>'Passero One','title'=>'Passero One');
		$ktzgfont_array[] = array('value'=>'Passion One','title'=>'Passion One');
		$ktzgfont_array[] = array('value'=>'Passion One:400,700,900','title'=>'Passion One:400,700,900');
		$ktzgfont_array[] = array('value'=>'Patrick Hand','title'=>'Patrick Hand');
		$ktzgfont_array[] = array('value'=>'Patua One','title'=>'Patua One');
		$ktzgfont_array[] = array('value'=>'Paytone One','title'=>'Paytone One');
		$ktzgfont_array[] = array('value'=>'Peralta','title'=>'Peralta');
		$ktzgfont_array[] = array('value'=>'Permanent Marker','title'=>'Permanent Marker');
		$ktzgfont_array[] = array('value'=>'Petrona','title'=>'Petrona');
		$ktzgfont_array[] = array('value'=>'Philosopher','title'=>'Philosopher');
		$ktzgfont_array[] = array('value'=>'Piedra','title'=>'Piedra');
		$ktzgfont_array[] = array('value'=>'Pinyon Script','title'=>'Pinyon Script');
		$ktzgfont_array[] = array('value'=>'Plaster','title'=>'Plaster');
		$ktzgfont_array[] = array('value'=>'Play','title'=>'Play');
		$ktzgfont_array[] = array('value'=>'Play:regular,bold','title'=>'Play (plus bold)');
		$ktzgfont_array[] = array('value'=>'Playball','title'=>'Playball');
		$ktzgfont_array[] = array('value'=>'Playfair Display','title'=>' Playfair Display ');
		$ktzgfont_array[] = array('value'=>'Podkova','title'=>' Podkova ');
		$ktzgfont_array[] = array('value'=>'Poiret One','title'=>'Poiret One');
		$ktzgfont_array[] = array('value'=>'Poller One','title'=>'Poller One');
		$ktzgfont_array[] = array('value'=>'Poly','title'=>'Poly');
		$ktzgfont_array[] = array('value'=>'Poly:400,400italic','title'=>'Poly:400,400italic');
		$ktzgfont_array[] = array('value'=>'Pompiere','title'=>'Pompiere ');
		$ktzgfont_array[] = array('value'=>'Pontano Sans','title'=>'Pontano Sans');
		$ktzgfont_array[] = array('value'=>'Port Lligat Sans','title'=>'Port Lligat Sans');
		$ktzgfont_array[] = array('value'=>'Port Lligat Slab','title'=>'Port Lligat Slab');
		$ktzgfont_array[] = array('value'=>'Prata','title'=>'Prata');
		$ktzgfont_array[] = array('value'=>'Press Start 2P','title'=>'Press Start 2P');
		$ktzgfont_array[] = array('value'=>'Princess Sofia','title'=>'Princess Sofia');
		$ktzgfont_array[] = array('value'=>'Prociono','title'=>'Prociono');
		$ktzgfont_array[] = array('value'=>'Prosto One','title'=>'Prosto One');
		$ktzgfont_array[] = array('value'=>'Puritan','title'=>'Puritan');
		$ktzgfont_array[] = array('value'=>'Puritan:regular,italic,bold,bolditalic','title'=>'Puritan (plus italic, bold, and bold italic)');
		$ktzgfont_array[] = array('value'=>'Quando','title'=>'Quando');
		$ktzgfont_array[] = array('value'=>'Quantico','title'=>'Quantico');
		$ktzgfont_array[] = array('value'=>'Quantico:400,400italic,700,700italic','title'=>'Quantico:400,400italic,700,700italic');
		$ktzgfont_array[] = array('value'=>'Quattrocento Sans','title'=>'Quattrocento Sans');
		$ktzgfont_array[] = array('value'=>'Quattrocento Sans:400,400italic,700,700italic','title'=>'Quattrocento Sans (plus bolds and italics)');
		$ktzgfont_array[] = array('value'=>'Quattrocento','title'=>'Quattrocento');
		$ktzgfont_array[] = array('value'=>'Quattrocento:400,700','title'=>'Quattrocento (plus bold)');
		$ktzgfont_array[] = array('value'=>'Questrial','title'=>'Questrial ');
		$ktzgfont_array[] = array('value'=>'Quicksand','title'=>'Quicksand');
		$ktzgfont_array[] = array('value'=>'Quicksand:300,400,700','title'=>'Quicksand:300,400,700');
		$ktzgfont_array[] = array('value'=>'Qwigley','title'=>'Qwigley');
		$ktzgfont_array[] = array('value'=>'Racing Sans One','title'=>'Racing Sans One');
		$ktzgfont_array[] = array('value'=>'Radley','title'=>'Radley');
		$ktzgfont_array[] = array('value'=>'Raleway:100','title'=>'Raleway');
		$ktzgfont_array[] = array('value'=>'Rammetto One','title'=>'Rammetto One');
		$ktzgfont_array[] = array('value'=>'Rancho','title'=>'Rancho');
		$ktzgfont_array[] = array('value'=>'Rationale','title'=>'Rationale ');
		$ktzgfont_array[] = array('value'=>'Redressed','title'=>'Redressed');
		$ktzgfont_array[] = array('value'=>'Reenie Beanie','title'=>'Reenie Beanie');
		$ktzgfont_array[] = array('value'=>'Revalia','title'=>'Revalia');
		$ktzgfont_array[] = array('value'=>'Ribeye Marrow','title'=>'Ribeye Marrow');
		$ktzgfont_array[] = array('value'=>'Ribeye','title'=>'Ribeye');
		$ktzgfont_array[] = array('value'=>'Righteous','title'=>'Righteous');
		$ktzgfont_array[] = array('value'=>'Rochester','title'=>'Rochester ');
		$ktzgfont_array[] = array('value'=>'Rock Salt','title'=>'Rock Salt');
		$ktzgfont_array[] = array('value'=>'Rokkitt','title'=>'Rokkitt');
		$ktzgfont_array[] = array('value'=>'Romanesco','title'=>'Romanesco');
		$ktzgfont_array[] = array('value'=>'Ropa Sans','title'=>'Ropa Sans');
		$ktzgfont_array[] = array('value'=>'Ropa Sans:400,400italic','title'=>'Ropa Sans (plus italics)');
		$ktzgfont_array[] = array('value'=>'Rosario','title'=>'Rosario ');
		$ktzgfont_array[] = array('value'=>'Rosarivo:400,400italic','title'=>'Rosarivo (plus italic)');		$ktzgfont_array[] = array('value'=>'Rouge Script','title'=>'Rouge Script');
		$ktzgfont_array[] = array('value'=>'Ruda','title'=>'Ruda');
		$ktzgfont_array[] = array('value'=>'Ruda:400,bold,900','title'=>'Ruda (plus all bold and 900)');
		$ktzgfont_array[] = array('value'=>'Ruge Boogie','title'=>'Ruge Boogie');
		$ktzgfont_array[] = array('value'=>'Ruluko','title'=>'Ruluko');
		$ktzgfont_array[] = array('value'=>'Ruslan Display','title'=>'Ruslan Display');
		$ktzgfont_array[] = array('value'=>'Russo One','title'=>'Russo One');
		$ktzgfont_array[] = array('value'=>'Ruthie','title'=>'Ruthie');
		$ktzgfont_array[] = array('value'=>'Sail','title'=>'Sail');
		$ktzgfont_array[] = array('value'=>'Salsa','title'=>'Salsa');
		$ktzgfont_array[] = array('value'=>'Sancreek','title'=>'Sancreek');
		$ktzgfont_array[] = array('value'=>'Sansita One','title'=>'Sansita One');
		$ktzgfont_array[] = array('value'=>'Sarina','title'=>'Sarina');
		$ktzgfont_array[] = array('value'=>'Satisfy','title'=>'Satisfy');
		$ktzgfont_array[] = array('value'=>'Schoolbell','title'=>'Schoolbell');
		$ktzgfont_array[] = array('value'=>'Seaweed Script','title'=>'Seaweed Script');
		$ktzgfont_array[] = array('value'=>'Sevillana','title'=>'Sevillana');
		$ktzgfont_array[] = array('value'=>'Shadows Into Light Two','title'=>'Shadows Into Light Two');
		$ktzgfont_array[] = array('value'=>'Shadows Into Light','title'=>'Shadows Into Light');
		$ktzgfont_array[] = array('value'=>'Shanti','title'=>'Shanti');
		$ktzgfont_array[] = array('value'=>'Share','title'=>'Share');
		$ktzgfont_array[] = array('value'=>'Share:400,400italic,700,700italic','title'=>'Share (plus all weights and italics)');
		$ktzgfont_array[] = array('value'=>'Shojumaru','title'=>'Shojumaru');
		$ktzgfont_array[] = array('value'=>'Short Stack','title'=>'Short Stack ');
		$ktzgfont_array[] = array('value'=>'Sigmar One','title'=>'Sigmar One');
		$ktzgfont_array[] = array('value'=>'Signika Negative','title'=>'Signika Negative');
		$ktzgfont_array[] = array('value'=>'Signika Negative:300,400,600,700','title'=>'Signika Negative:300,400,600,700');
		$ktzgfont_array[] = array('value'=>'Signika','title'=>'Signika');
		$ktzgfont_array[] = array('value'=>'Signika:300,400,600,700','title'=>'Signika:300,400,600,700');
		$ktzgfont_array[] = array('value'=>'Simonetta','title'=>'Simonetta');
		$ktzgfont_array[] = array('value'=>'Simonetta:400,400italic','title'=>'Simonetta (plus italic)');
		$ktzgfont_array[] = array('value'=>'Sirin Stencil','title'=>'Sirin Stencil');
		$ktzgfont_array[] = array('value'=>'Six Caps','title'=>'Six Caps');
		$ktzgfont_array[] = array('value'=>'Slackey','title'=>'Slackey');
		$ktzgfont_array[] = array('value'=>'Smokum','title'=>'Smokum ');
		$ktzgfont_array[] = array('value'=>'Smythe','title'=>'Smythe');
		$ktzgfont_array[] = array('value'=>'Sniglet:800','title'=>'Sniglet');
		$ktzgfont_array[] = array('value'=>'Snippet','title'=>'Snippet ');
		$ktzgfont_array[] = array('value'=>'Sofia','title'=>'Sofia');
		$ktzgfont_array[] = array('value'=>'Sonsie One','title'=>'Sonsie One');
		$ktzgfont_array[] = array('value'=>'Sorts Mill Goudy','title'=>'Sorts Mill Goudy');
		$ktzgfont_array[] = array('value'=>'Sorts Mill Goudy:400,400italic','title'=>'Sorts Mill Goudy (plus italic)');
		$ktzgfont_array[] = array('value'=>'Source Sans Pro','title'=>'Source Sans Pro');
		$ktzgfont_array[] = array('value'=>'Source Sans Pro:200,300,400,600,700,900,200italic,300italic,400italic,600italic,700italic,900italic','title'=>'Source Sans Pro (all weights plus italics)');
		$ktzgfont_array[] = array('value'=>'Special Elite','title'=>'Special Elite');
		$ktzgfont_array[] = array('value'=>'Spicy Rice','title'=>'Spicy Rice');
		$ktzgfont_array[] = array('value'=>'Spinnaker','title'=>'Spinnaker');
		$ktzgfont_array[] = array('value'=>'Spirax','title'=>'Spirax');
		$ktzgfont_array[] = array('value'=>'Squada One','title'=>'Squada One');
		$ktzgfont_array[] = array('value'=>'Stardos Stencil','title'=>'Stardos Stencil');
		$ktzgfont_array[] = array('value'=>'Stardos Stencil:400,700','title'=>'Stardos Stencil (plus bold)');
		$ktzgfont_array[] = array('value'=>'Stint Ultra Condensed','title'=>'Stint Ultra Condensed');
		$ktzgfont_array[] = array('value'=>'Stint Ultra Expanded','title'=>'Stint Ultra Expanded');
		$ktzgfont_array[] = array('value'=>'Stoke','title'=>'Stoke');
		$ktzgfont_array[] = array('value'=>'Stoke:400,300','title'=>'Stoke (plus 400)');
		$ktzgfont_array[] = array('value'=>'Sue Ellen Francisco','title'=>'Sue Ellen Francisco');
		$ktzgfont_array[] = array('value'=>'Sunshiney','title'=>'Sunshiney');
		$ktzgfont_array[] = array('value'=>'Supermercado One','title'=>'Supermercado One');
		$ktzgfont_array[] = array('value'=>'Swanky and Moo Moo','title'=>'Swanky and Moo Moo');
		$ktzgfont_array[] = array('value'=>'Syncopate','title'=>'Syncopate');
		$ktzgfont_array[] = array('value'=>'Tangerine','title'=>'Tangerine');
		$ktzgfont_array[] = array('value'=>'Telex','title'=>'Telex');
		$ktzgfont_array[] = array('value'=>'Tenor Sans','title'=>' Tenor Sans ');
		$ktzgfont_array[] = array('value'=>'Terminal Dosis Light','title'=>'Terminal Dosis Light');
		$ktzgfont_array[] = array('value'=>'Terminal Dosis','title'=>'Terminal Dosis Regular');
		$ktzgfont_array[] = array('value'=>'Terminal Dosis:200','title'=>'Terminal Dosis 200');
		$ktzgfont_array[] = array('value'=>'Terminal Dosis:300','title'=>'Terminal Dosis 300');
		$ktzgfont_array[] = array('value'=>'Terminal Dosis:500','title'=>'Terminal Dosis 500');
		$ktzgfont_array[] = array('value'=>'Terminal Dosis:600','title'=>'Terminal Dosis 600');
		$ktzgfont_array[] = array('value'=>'Terminal Dosis:700','title'=>'Terminal Dosis 700');
		$ktzgfont_array[] = array('value'=>'Terminal Dosis:800','title'=>'Terminal Dosis 800');
		$ktzgfont_array[] = array('value'=>'The Girl Next Door','title'=>'The Girl Next Door');
		$ktzgfont_array[] = array('value'=>'Tinos','title'=>'Tinos');
		$ktzgfont_array[] = array('value'=>'Tinos:regular,italic,bold,bolditalic','title'=>'Tinos (plus italic, bold, and bold italic)');
		$ktzgfont_array[] = array('value'=>'Titan One','title'=>'Titan One');
		$ktzgfont_array[] = array('value'=>'Trade Winds','title'=>'Trade Winds');
		$ktzgfont_array[] = array('value'=>'Trocchi','title'=>'Trocchi');
		$ktzgfont_array[] = array('value'=>'Trochut','title'=>'Trochut');
		$ktzgfont_array[] = array('value'=>'Trochut:400,italic,bold','title'=>'Trochut (plus bold and italic)');
		$ktzgfont_array[] = array('value'=>'Trykker','title'=>'Trykker');
		$ktzgfont_array[] = array('value'=>'Tulpen One','title'=>'Tulpen One ');
		$ktzgfont_array[] = array('value'=>'Ubuntu Condensed','title'=>'Ubuntu Condensed');
		$ktzgfont_array[] = array('value'=>'Ubuntu Mono','title'=>'Ubuntu Mono');
		$ktzgfont_array[] = array('value'=>'Ubuntu Mono:regular,italic,bold,bolditalic','title'=>'Ubuntu Mono:regular,italic,bold,bolditalic');
		$ktzgfont_array[] = array('value'=>'Ubuntu','title'=>'Ubuntu');
		$ktzgfont_array[] = array('value'=>'Ubuntu:regular,italic,bold,bolditalic','title'=>'Ubuntu (plus italic, bold, and bold italic)');
		$ktzgfont_array[] = array('value'=>'Ultra','title'=>'Ultra');
		$ktzgfont_array[] = array('value'=>'Uncial Antiqua','title'=>'Uncial Antiqua');
		$ktzgfont_array[] = array('value'=>'UnifrakturCook:bold','title'=>'UnifrakturCook');
		$ktzgfont_array[] = array('value'=>'UnifrakturMaguntia','title'=>'UnifrakturMaguntia');
		$ktzgfont_array[] = array('value'=>'Unkempt','title'=>'Unkempt');
		$ktzgfont_array[] = array('value'=>'Unlock','title'=>'Unlock');
		$ktzgfont_array[] = array('value'=>'Unna','title'=>'Unna ');
		$ktzgfont_array[] = array('value'=>'VT323','title'=>'VT323');
		$ktzgfont_array[] = array('value'=>'Varela Round','title'=>'Varela Round');
		$ktzgfont_array[] = array('value'=>'Varela','title'=>'Varela');
		$ktzgfont_array[] = array('value'=>'Vast Shadow','title'=>'Vast Shadow');
		$ktzgfont_array[] = array('value'=>'Vibur','title'=>'Vibur');
		$ktzgfont_array[] = array('value'=>'Vidaloka','title'=>'Vidaloka ');
		$ktzgfont_array[] = array('value'=>'Viga','title'=>'Viga');
		$ktzgfont_array[] = array('value'=>'Voces','title'=>'Voces');
		$ktzgfont_array[] = array('value'=>'Volkhov','title'=>'Volkhov ');
		$ktzgfont_array[] = array('value'=>'Volkhov:400,400italic,700,700italic','title'=>'Volkhov (plus bold and italic) ');
		$ktzgfont_array[] = array('value'=>'Vollkorn','title'=>'Vollkorn');
		$ktzgfont_array[] = array('value'=>'Vollkorn:regular,italic,bold,bolditalic','title'=>'Vollkorn (plus italic, bold, and bold italic)');
		$ktzgfont_array[] = array('value'=>'Voltaire','title'=>'Voltaire ');
		$ktzgfont_array[] = array('value'=>'Waiting for the Sunrise','title'=>'Waiting for the Sunrise');
		$ktzgfont_array[] = array('value'=>'Wallpoet','title'=>'Wallpoet');
		$ktzgfont_array[] = array('value'=>'Walter Turncoat','title'=>'Walter Turncoat');
		$ktzgfont_array[] = array('value'=>'Wellfleet','title'=>'Wellfleet');
		$ktzgfont_array[] = array('value'=>'Wire One','title'=>'Wire One');
		$ktzgfont_array[] = array('value'=>'Yanone Kaffeesatz','title'=>'Yanone Kaffeesatz');
		$ktzgfont_array[] = array('value'=>'Yanone Kaffeesatz:300','title'=>'Yanone Kaffeesatz:300');
		$ktzgfont_array[] = array('value'=>'Yanone Kaffeesatz:400','title'=>'Yanone Kaffeesatz:400');
		$ktzgfont_array[] = array('value'=>'Yanone Kaffeesatz:700','title'=>'Yanone Kaffeesatz:700');
		$ktzgfont_array[] = array('value'=>'Yellowtail','title'=>'Yellowtail ');
		$ktzgfont_array[] = array('value'=>'Yeseva One','title'=>'Yeseva One');
		$ktzgfont_array[] = array('value'=>'Yesteryear','title'=>'Yesteryear');
		$ktzgfont_array[] = array('value'=>'Zeyada','title'=>'Zeyada');
	return $ktzgfont_array;
}